Okunma

WordPress Kullanıcıları Dikkat!


08 Eylül 2009 Salı 06:47
WordPress Kullanıcıları Dikkat!

WordPress altyapısını kullanan bir blog kullanıcısıysanız, bu aralar tedbiri elden bırakmamanızda fayda var. Zira İnternet üzerinden yayılan bir solucan (zararlı kod parçası), WordPress‘in yama yüklenmemiş versiyonlarına saldırarak etkiliyor. Sonuçları ise hiç iç açıcı değil.

Bu, WordPress’in hedefte olduğu ilk saldırı değil. Daha önceleri de saldırıda bulunulmuş, fakat bu denli etkili olunamamıştı. Solucandan etkilenen kullanıcıların blog’ları, tüm içeriğiyle birlikte siliniyor. Eğer kullanıcı, önceki bir tarihte yedekleme yapmamışsa, hiçbir şekilde o blog’una geri kavuşamıyor. Solucan eğer blog’u silmemişse, arşiv sayfalarına zararlı kodlar yerleştirerek Google’ın dizinlerinden çıkarttırdığı da belirtildi.

Bu solucandan etkilenmemek için WordPress’in en güncel sürümü olan 2.8.4‘ü kullanmanız gerekiyor. Solucan, WordPress 2.8.4’e etki edemiyor.

:: Solucanın etkilerini forumda paylaşın.




yazarAkhun Aktosun

"İstikbal Göklerdedir" sözünü benimseyen Akhun, bir yandan astronomi okuyup, bir yandan da bilişim dünyasında kendine sağlam bir kariyer yapmaya çalışıyor.
Yazarın diğer haberlerine ulaşmak için tıklayın.

Yorum yazın

" WordPress Kullanıcıları Dikkat! konulu haberimizde ShiftDelete.Net olarak sizlere WordPress Kullanıcıları Dikkat! ile ilgili son gelişmeleri aktarmak istedik. Hemen yukarıda WordPress Kullanıcıları Dikkat! ile ilgili yorum ve görüşleri inceleyerek sizlerde yorum bırakabilirsiniz. "